Version to be used

Jan 21, 2009 at 7:43 PM
Can you tell us the version of Telerik that is should be used?